* {
    margin: 0;
    padding: 0;
    border: 0;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: open-sans,sans-serif;
}

.banner-text-center{
    text-align:-webkit-center;
}

@import url(//db.onlinewebfonts.com/c/d60b13a925ef3dfc380e1dcd4cc5673b?family=IndustryIncW00-Base);


@font-face {
    font-family: "industry-inc-base";
    src: url("https://db.onlinewebfonts.com/t/d60b13a925ef3dfc380e1dcd4cc5673b.eot");
    src: url("https://db.onlinewebfonts.com/t/d60b13a925ef3dfc380e1dcd4cc5673b.eot?#iefix") format("embedded-opentype"), url("https://db.onlinewebfonts.com/t/d60b13a925ef3dfc380e1dcd4cc5673b.woff2") format("woff2"), url("https://db.onlinewebfonts.com/t/d60b13a925ef3dfc380e1dcd4cc5673b.woff") format("woff"), url("https://db.onlinewebfonts.com/t/d60b13a925ef3dfc380e1dcd4cc5673b.ttf") format("truetype"), url("https://db.onlinewebfonts.com/t/d60b13a925ef3dfc380e1dcd4cc5673b.svg#IndustryIncW00-Base") format("svg");
}

/* open-sans-regular - latin */
@font-face {
    font-family: open-sans;
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v16-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url('../fonts/open-sans-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v16-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: "lato";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Lato-Bold.ttf) format('truetype');
}

@font-face {
    font-family: "museo-sans";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/MuseoSans_500.otf) format('truetype');
}

html,
body {
    width: 100%;
    height: 100%;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: sans-serif;
    font-weight: 400;
    color: #666666;
    margin: 0px;
    background-color: #282627;
}

p {
    margin: 0px;
}

.va-middle {
    vertical-align: middle !important;
}

.loading {
    background: transparent url('../images/Spinner.gif') center no-repeat;
}

.inline-block{
    display:inline-block !important;
}

#loader {  
    position: fixed;  
    left: 0px;  
    top: 0px;
    text-align:center;  
    width: 100%;  
    height: 100%;  
    z-index: 9999;  
    background: url('../images/Spinner.gif') 50% 50% no-repeat rgba(0,0,0,0.5);  
}  

.search-container {
    vertical-align: bottom !important;
}

.outer-container {
    height: auto;
    min-height: 90%;
    background-color: #282627;
}

.website-container {
    position: relative;
    padding-bottom: 10px;
    box-sizing: border-box;
    min-height: 93.35%;
    min-height: calc(100% - 80px);
}

.page {
    min-height: 200px;
}

.page-body {
    left: 8%;
    padding: 10px;
    width: 83.333333% !important;
}

.website-container::after {
    content: "";
    display: table;
    clear: both;
}

.website-row {
    display: -ms-flexbox; /* IE10 */
    display: table;
    -ms-flex-wrap: wrap; /* IE10 */
    flex-wrap: wrap;
    padding: 0 4px;
    text-align: center;
    width: 100%;
}

    .website-row::after {
        content: "";
        display: table;
        clear: both;
    }

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
    display: inline-block;
    vertical-align: top;
    margin-right: -4px;
    position: relative;
    min-height: 1px;
    box-sizing: border-box;
}

.col-1 {
    width: 8.333333%;
}

.col-2 {
    width: 16.666667%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.333333% !important;
}

.col-5 {
    width: 41.666667%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.333333%;
}

.col-8 {
    width: 66.666667%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.333333%;
}

.col-11 {
    width: 91.666667%;
}

.col-12 {
    width: 100%;
}

/* Page Header / Navigation bar */
#page-header {
    /*display: flex;*/
    position: relative;
    /*width: 100%;
  min-width: 1346px;*/
    height: 72px;
    padding: 0;
    justify-content: space-between;
    z-index: 9999999;
    text-align: center;
    box-shadow: 0px 6px 8px rgba(0,0,0,0.5);
    background-color: #282627;
}

    #page-header.sticky {
        position: fixed;
        top: 0;
    }

.shadow {
    box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
    background-color: #EAB640;
    position: relative;
    height: 10px;
    padding: 0;
    justify-content: space-between;
    z-index: 90;
    text-align: center;
}

.pagebody-container {
    padding-top: 80px;
}

.header-container {
    /*display: flex;*/
    position: fixed;
    /*width: 100%;
  min-width: 1346px;*/
    height: 80px;
    padding: 0;
    justify-content: space-between;
    z-index: 9999;
    text-align: center;
    box-shadow: 0px 6px 8px rgba(0,0,0,0.5);
    background-color: #282627;
    width: 100%;
}

/* Logo Container */
/* TODO: These classes need to be refactored and the complexity reduced. */
.logo-wrapper {
    height: 100%;
    float: left;
    margin-right: -10px;
    vertical-align: top;
    text-align: left;
    width: 30%;
    padding-left: 10px;
    /*margin-left: 27px;
    margin-top: 15px;*/
}
}

    .logo-wrapper > div {
        display: inline-block;
        position: relative;
        height: 100%;
        margin-right: -4px;
        box-sizing: border-box;
        /*text-align: center;*/
    }

        .logo-wrapper > div:last-child {
            margin-right: 0px;
        }

        .logo-wrapper > div img {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 20px;
            right: 0;
            margin: auto;
            vertical-align: middle;
        }

        .logo-wrapper > div:nth-child(1) {
            background-color: #fff;
            width: 58px;
        }

        .logo-wrapper > div:nth-child(2) {
            width: 115px;
        }

        .logo-wrapper > div:nth-child(3) {
            width: 190px;
        }
/* Logo Container end */
/* Page Navigation menu */
/* TODO: Moiz Tankiwala - The menu classes have been totally refactored. Use variables from the
    Theme based LESS files where requried.
*/
.page-navigation {
    display: inline-block;
    /*position: absolute;*/
    text-align: left;
    /*left: 0;
  right: 0;*/
    /*margin: auto;*/
    text-align: center;
}


.menu-container {
    text-align: center !important;
    position: relative;
    z-index: 1000000;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

ul.main-nav li {
    display: inline-block;
    line-height: 50px;
    color: #fff;
    text-transform: uppercase;
    font-family: open-sans, sans-serif !important;
    font-size: 13px;
    font-weight: 600;
    background-color: transparent;
    margin-right: -4px;
    cursor: pointer;
    transition: all 0.2s ease-out;
    text-align: left;
    margin-top: 12px;
    background-color: #eab640;
    width: 132px;
    text-align: center;
    border-left: 1px solid #282627;
    height: 48px;
}

    ul.main-nav li:last-child {
        margin-right: 0px;
    }

    ul.main-nav li:hover {
        background-color: #383838;
        border-bottom: 2px solid #EAB640;
    }

        ul.main-nav li:hover a {
            color: #eab640;
        }

    ul.main-nav li.active {
        color: #EAB640;
        border-bottom: 2px solid #EAB640;
        background-color: #383838;
    }

        ul.main-nav li.active a {
            color: #EAB640;
        }

        ul.main-nav li.active:hover {
            background-color: transparent;
        }

    ul.main-nav li a {
        color: #343434;
        display: block;
        width: 100%;
        height: 100%;
        text-decoration: none;
        font-family: open-sans,sans-serif !important;
    }

.footer-message {
    font-size: 14px;
}

ul.sub-nav {
    position: absolute;
    background-color: #252b3a;
    display: none;
    opacity: 0;
}

ul.main-nav li:hover > ul.sub-nav {
    display: block;
    opacity: 1;
}

ul.sub-nav li {
    display: block;
    position: relative;
    /* Remove it if it requires next to each other */
    cursor: pointer;
    transition: all 0.2s ease-out;
    margin-right: 0px;
}

    ul.sub-nav li a {
        font-family: open-sans,sans-serif !important;
        display: block;
        text-transform: capitalize;
        font-size: 13px;
        padding: 0 12px;
        line-height: 44px;
        border-top: 2px solid rgba(255, 255, 255, 0.2);
    }

    ul.sub-nav li:first-child a {
        border-top-color: rgba(255, 255, 255, 0);
    }

    ul.sub-nav li:hover {
        background-color: #20507b;
    }

    ul.sub-nav li ul.sub-nav {
        left: 100%;
        white-space: nowrap;
    }

    ul.sub-nav li:hover > ul.sub-nav {
        opacity: 1;
        top: 0;
    }

    ul.sub-nav li:hover a {
        border-top-color: rgba(255, 255, 255, 0);
    }


/* Footer start */
footer#page-footer {
    position: relative;
    width: 100%;
    margin-top: -45px;/*-40px;*/ /*Hemant-11-Feb-2026*/
    line-height: 40px;
    font-size: 13px;
    color: #282627;
    background-color: transparent;
    font-family: open-sans,sans-serif !important;
    /*font-weight:900;*/
}

    footer#page-footer.sticky {
        position: fixed;
        bottom: 0;
    }

    footer#page-footer .foo.copy {
        padding: 0 20px;
    }

    footer#page-footer .foo.feedback {
        font-family: open-sans,sans-serif !important;
        font-style: italic;
        color: #fff;
        background-color: #1c75bc;
        text-transform: uppercase;
        text-align: right;
        padding-right: 20px;
    }

        footer#page-footer .foo.feedback img {
            margin-left: 10px;
            vertical-align: -3px;
        }

    footer#page-footer p {
        font-family: open-sans,sans-serif !important;
        line-height: 20px;
    }

.footerAddress {
    font-family: industry-inc-base,sans-serif;
}

/* Footer end */

.page-tool-panel {
    float: right;
    text-align: left;
    background-color: transparent;
    line-height: 24px;
    font-size: 15px;
    text-align: right;
    color: #EAB640;
    font-family: sans-serif;
    font-weight: 400;
    width: 33.33333%;
    /*margin-right: 10px;
    margin-top: 3px;*/
}

.contact_btn {
    color: #282627;
    text-align: center;
    font-family: open-sans, sans-serif !important;
    font-weight: 700;
    background-color: #EAB640;
    min-height: 44px;
    z-index: 133;
    padding: 2px;
    text-decoration: none;
}


    .contact_btn:hover {
        color: #EAB640;
        text-align: center;
        font-family: open-sans, sans-serif !important;
        font-weight: 700;
        background-color: #282627;
        min-height: 44px;
        z-index: 133;
        padding: 2px;
        text-decoration: none;
    }



.position-fixed {
    position: fixed !important;
}

.position-absolute {
    position: absolute !important;
}

.padding-10 {
    padding: 10px;
}

.padding-top-5 {
    padding: 5px !important;
}

.padding-bottom-0 {
    padding-bottom: 0px !important;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.ta-center {
    text-align: center;
}

.ta-right {
    text-align: right;
}

.ta-left {
    text-align: left;
}

.va-bottom {
    vertical-align: bottom;
}

.display-block {
    display: block;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-10 {
    margin-top: 10px;
}

.bg-color-black {
    background-color: #282627;
}

.bg-color-yellow {
    background-color: #EAB640;
}

.bold-text {
    font-weight: bold;
}

.color-gray {
    color: #A8A8A8;
}

.searchtextbox {
    height: 30px;
    background-color: #EAB640;
    padding-left: 10px;
    /*margin-bottom: 8%;*/ /*Commented by Hemant - task-6373*/
}

.MenuContact {
    margin-bottom: 5px;
    margin-top: 5px;
    vertical-align: central;
    padding-right: 10px;
    font-size: 19px;
}

    .MenuContact span {
        font-family: industry-inc-base, sans-serif;
    }


.Hamburger {
    border-width: 0px;
    border-color: transparent;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    background: transparent url(../images/hamburger.png) no-repeat center center;
    background-size: contain;
    z-index: 271;
    margin-left: auto;
    margin-right: auto;
}


.MenuContact > a:hover, .MenuContact > a:focus, .MenuContact > a {
    color: #EAB640;
    text-decoration: none;
}

    .MenuContact > a:hover {
        opacity: 0.5;
    }

.footerContainer {
    width: 100%;
    background-color: #EAB640;
    display: flex;
    position: relative;
    padding-bottom: 10px;
}


.FooterSocialLink {
    width: 33.333333%;
    vertical-align: middle !important;
    margin-top: auto !important;
    margin-bottom: auto !important;
    display: inline-block;
    position: relative;
}

.footerContact {
    font-family: lato !important;
    width: 100% !important;
    vertical-align: middle !important;
    text-align: left;
    padding-right: 110px;
    display: block;
    position: relative;
    font-size: 15px;
}

    .footerContact > a :not(.footer-mail) {
        font-family: lato, sans-serif !important;
        color: #282627 !important;
    }

.footer-mail {
    font-family: museo-sans,sans-serif !important;
}

.footerAddress {
    width: 33.333333%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 0px;
    font-weight: 400;
    padding-left: 110px;
    display: inline-block;
    position: relative;
}

.banner-content {
    position: relative;
    height: 510px;
    display: table;
    width: 100%;
}

.banner-title {
    text-shadow: 3px 3px 8px rgba(0,0,0,0.87);
    background-color: transparent;
    text-align: center;
    box-shadow: none;
    z-index: 16;
    font-weight: 600;
    font-family: industry-inc-base, sans-serif;
    min-height: 95px;
    color: #EAB640;
    font-size: 68px;
    padding-left: 35px;
    padding-right: 35px;
    text-transform: uppercase;
    display: inline-block;
    background: rgba(0,0,0,0.6);
    border: 4px solid #EAB640;
    padding-top: 10px;
}

.banner-subtitle {
    text-shadow: 3px 3px 8px rgba(0,0,0,0.87);
    background-color: transparent;
    text-align: center;
    box-shadow: none;
    z-index: 16;
    font-weight: 700;
    font-family: industry-inc-base, sans-serif;
    min-height: 45px;
    color: #FFFFFF;
    font-size: 32px;
    padding-top: 15px;
}


.title-container {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}


.footerContact > a:hover {
    text-decoration: none;
    color: #282627 !important;
}

.contact-container {
    display: inline-block;
    width: 33.33%;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: open-sans,sans-serif !important;
}

@media (min-width: 1281px) and (max-width: 1388px) {

    .main-nav li {
        width: 102px !important;
        font-size: 12px;
    }
}


@media (min-width: 1281px) {


    .page-tool-panel {
        /*width: 30.33333%;*/
          width: 29.5%;
    }

    ul.main-nav li {
        width: 132px;
    }

    .website-container {
        max-width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        position: relative;
        padding-bottom: 26px;
        box-sizing: border-box;
        min-height: 93.35%;
        min-height: calc(100% - 80px);
        background: #282627;
    }


    /* Page Header / Navigation bar */
    #page-header {
        /*display: flex;*/
        position: relative;
        /*width: 100%;
  min-width: 1346px;*/
        height: 72px;
        padding: 0;
        justify-content: space-between;
        z-index: 9999;
        text-align: center;
        box-shadow: 0px 6px 8px rgba(0,0,0,0.5);
        background-color: #282627;
    }

    .MenuContactContainer {
        text-align: right !important;
        width: 50%;
        max-width: 50%;
    }

    .footerContainer {
        width: 100%;
    }

    .searchtextbox {
        margin-bottom: 5px;
        height: 30px;
        background-color: #EAB640;
        padding-left: 10px;
    }

    .category_menu {
        text-decoration: none !important;
    }

    .footerAddress {
        width: 33.333333%;
        margin-left: 0px;
        font-weight: 400;
        padding-top: 30px;
        padding-left: 110px !important;
    }

        .footerAddress > .bold-text {
            font-size: 16px;
        }

        .footerAddress > p {
            font-size: 15px;
        }


    .FooterSocialLink {
        width: 33.333333%;
        vertical-align: middle !important;
    }

    .footerContact {
        vertical-align: middle !important;
        text-align: left;
        padding-right: 110px;
    }

        .footerContact > a {
            color: #282627 !important;
        }


            .footerContact > a:hover {
                text-decoration: none;
                color: #282627 !important;
            }

    .banner {
        height: 510px;
        max-height: 511px;
    }

    .banner-title {
        font-size: 68px;
        min-height: 95px;
    }

    .contact-container {
        display: inline-block;
        width: 33.33%;
    }
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/


@media (min-width: 1025px) and (max-width: 1280px) {

    .page-tool-panel {
        /*width: 32.33333%;*/  /*Commented by Hemant - task-6373*/
        width: 29.33333%;  /*Added by Hemant - task-6373*/
        font-size: 12px;
    }

    ul.main-nav li {
        width: 90px !important;
        font-size: 12px;
    }


    .page-navigation {
        display: inline-block !important;
    }

    .menu-container {
        width: 35.66%;
    }

    .website-container {
        max-width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        position: relative;
        padding-bottom: 63px;
        box-sizing: border-box;
        min-height: 93.35%;
        min-height: calc(100% - 80px);
        background: #282627;
    }


    /* Page Header / Navigation bar */
    #page-header {
        /*display: flex;*/
        position: relative;
        /*width: 100%;
  min-width: 1346px;*/
        height: 72px;
        padding: 0;
        justify-content: space-between;
        z-index: 9999;
        text-align: center;
        box-shadow: 0px 6px 8px rgba(0,0,0,0.5);
        background-color: #282627;
    }


    .footerAddress {
        width: 33.333333%;
        margin-left: 0px;
        font-weight: 400;
        padding-left: 110px !important;
    }

        .footerAddress > .bold-text {
            font-size: 16px;
        }

        .footerAddress > p {
            font-size: 14px;
        }

    .FooterSocialLink {
        width: 33.333333%;
        vertical-align: middle !important;
    }

    .footerContact {
        vertical-align: middle !important;
        text-align: right;
        padding-right: 110px;
    }

        .footerContact > a {
            color: #282627 !important;
        }


    .searchtextbox {
        /*margin-bottom: 16px;*/ /*Commented by Hemant - task-6373*/
    }

    .banner {
        height: 510px;
        max-height: 511px;
    }

    .MenuContact {
        font-size: 16px;
    }

    .banner-title {
        font-size: 52px !important;
        min-height: 75px;
        padding-top: 7px;
    }

    .contact-container {
        display: inline-block;
        width: 33.33%;
    }

    .Hamburger {
        width: 41px;
        height: 41px;
        display: none;
    }

    .banner-subtitle {
        font-size: 28px;
    }
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/


@media (min-width: 768px) and (max-width: 1024px) and (orientation : portrait) {
    .website-container {
        max-width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        position: relative;
        padding-bottom: 63px;
        box-sizing: border-box;
        min-height: 93.35%;
        min-height: calc(100% - 80px);
        background: #282627;
    }

    .search-container {
        width: 67% !important;
        display: inline-block;
        height: 55px;
    }


    /* Page Header / Navigation bar */
    #page-header {
        /*display: flex;*/
        position: relative;
        /*width: 100%;
  min-width: 1346px;*/
        height: 72px;
        padding: 0;
        justify-content: space-between;
        z-index: 9999;
        text-align: center;
        box-shadow: 0px 6px 8px rgba(0,0,0,0.5);
        background-color: #282627;
    }


    /* Logo website-container */
    /* TODO: These classes need to be refactored and the complexity reduced. */
    .logo-wrapper {
        height: 20%;
        margin-right: -4px;
        vertical-align: top;
        text-align: left;
        float: left;
        width: 19%;
    }



    .page-tool-panel {
        width: 72%;
        float: right;
        background-color: transparent;
        line-height: 34px;
        font-size: 15px;
        text-align: center;
        color: #EAB640;
        font-family: sans-serif;
        font-weight: 400;
        margin-right: 10px;
        margin-top: -15px;
    }

    .searchtextbox {
        height: 32px;
        background-color: #EAB640;
        padding-left: 10px;
        margin-top: 0px;
        margin-bottom: 0px;
        width: 230px;
    }

    .Hamburger {
        z-index: 257;
        width: 41px;
        height: 41px;
        padding-bottom: 4px;
        margin-left: 8%;
        margin-right: 0px;
        margin-top: -35px;
        position: relative;
        border-color: transparent;
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        background: transparent url(../images/hamburger.png) no-repeat center center;
        background-size: contain;
    }

    .MenuContactContainer {
        max-width: 32%;
        width: 32%;
        vertical-align: top !important;
    }

    .MenuContact {
        margin-bottom: 0px;
        margin-top: 0px;
        vertical-align: central;
        padding-right: 10px;
        font-weight: 400;
        font-size: large;
        text-align: right !important;
    }

    .footerAddress {
        width: 33.333333%;
        margin-left: 0px;
        font-weight: 400;
        padding-left: 61px;
        padding-top: 20px;
    }

        .footerAddress > .bold-text {
            font-size: 16px;
        }

        .footerAddress > p {
            font-size: 14px;
        }

    .FooterSocialLink {
        width: 33.333333%;
        vertical-align: middle !important;
    }

    .footerContact {
        vertical-align: middle !important;
        text-align: right;
        padding-right: 61px;
    }

        .footerContact > a {
            color: #282627 !important;
        }

    .banner {
        height: 448px;
        max-height: 449px;
    }

    .banner-title {
        font-size: 48px !important;
        min-height: 65px;
        padding-top: 6px;
    }

    .contact-container {
        display: inline-block;
        width: 33.33%;
    }

    .banner-subtitle {
        font-size: 24px;
    }
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .website-container {
        max-width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        position: relative;
        padding-bottom: 63px;
        box-sizing: border-box;
        min-height: 93.35%;
        min-height: calc(100% - 80px);
        background: #282627;
    }


    /* Page Header / Navigation bar */
    #page-header {
        /*display: flex;*/
        position: relative;
        /*width: 100%;
  min-width: 1346px;*/
        height: 72px;
        padding: 0;
        justify-content: space-between;
        z-index: 9999;
        text-align: center;
        box-shadow: 0px 6px 8px rgba(0,0,0,0.5);
        background-color: #282627;
    }


    /* Logo website-container */
    /* TODO: These classes need to be refactored and the complexity reduced. */
    .logo-wrapper {
        height: 20%;
        margin-right: -4px;
        vertical-align: top;
        text-align: left;
        float: left;
        padding-top: 6px;
    }



    .page-tool-panel {
        width: 72%;
        float: right;
        background-color: transparent;
        line-height: 34px;
        font-size: 15px;
        text-align: center;
        color: #EAB640;
        font-family: sans-serif;
        font-weight: 400;
        margin-right: 10px;
        margin-top: -17px;
    }

    .searchtextbox {
        height: 32px;
        background-color: #EAB640;
        padding-left: 10px;
        margin-top: 16px;
        /*margin-bottom: 18px;*/ /*Commented by Hemant - task-6373*/
        vertical-align: middle;
        margin-left: 40px;
    }

    .search-container {
        width: 67% !important;
        display: inline-block;
        height: 55px;
        float: left;
    }

    .Hamburger {
        z-index: 257;
        width: 41px;
        height: 41px;
        padding-bottom: 4px;
        margin-left: 40px;
        margin-right: auto;
        /*margin-top: -53px;*/ /*Commented by Hemant - task-6376 - Google pixel 7 horizontal view issue fix*/
        margin-top:-35px; /*Added by Hemant - task-6376 - Google pixel 7 horizontal view issue fix*/
        position: relative;
        border-color: transparent;
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        background: transparent url(../images/hamburger.png) no-repeat center center;
        background-size: contain;
    }

    .MenuContactContainer {
        max-width: 32%;
        width: 32%;
        vertical-align: top !important;
        float:right;
        margin-top:16px; /*Added by Hemant - task-6376 - Google pixel 7 horizontal view issue fix*/
    }

    .MenuContact {
        margin-bottom: 0px;
        margin-top: 0px;
        vertical-align: central;
        padding-right: 10px;
        font-weight: 400;
        font-size: large;
        text-align: right !important;
    }

    .banner {
        height: 448px;
        max-height: 449px;
    }

    .banner-title {
        font-size: 42px !important;
        min-height: 55px;
        padding-top: 6px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .footerContact {
        vertical-align: middle !important;
        text-align: right;
        padding-right: 65px;
    }


    .banner-subtitle {
        font-size: 24px;
    }
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
    .website-container {
        max-width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        position: relative;
        padding-bottom: 63px;
        box-sizing: border-box;
        min-height: 93.35%;
        min-height: calc(100% - 80px);
        background: #282627;
    }


    /* Page Header / Navigation bar */
    /* Page Header / Navigation bar */
    #page-header {
        /*display: flex;*/
        position: relative;
        /*width: 100%;
  min-width: 1346px;*/
        height: 85px;
        padding: 0;
        justify-content: space-between;
        z-index: 9999;
        text-align: center;
        box-shadow: 0px 6px 8px rgba(0,0,0,0.5);
        background-color: #282627;
    }

    /* Logo website-container */
    /* TODO: These classes need to be refactored and the complexity reduced. */
    .logo-wrapper {
        height: 20%;
        margin-right: -4px;
        vertical-align: top;
        text-align: center;
        float: none;
    }

    .searchtextbox {
        margin-bottom: 0px;
        /*width: 275px;
        margin-left: 40px;*/  /*Commented by Hemant - task-6373*/
        width: 260px; /*Added by Hemant - task-6373*/
    }

    .search-container {
        width: 375px !important;
    }

    .page-tool-panel {
        float: none;
        background-color: transparent;
        line-height: 24px;
        font-size: 15px;
        text-align: center;
        color: #EAB640;
        font-family: sans-serif;
        font-weight: 400;
        width: 100% !important;
        margin-right: 10px;
        margin-top: -20px;
    }


    .MenuContactContainer {
        max-width: 100%;
        width: 100%;
        margin-top: 10px;
        /*margin-bottom: 10px;*/  /*Commented by Hemant - task-6373*/
    }

    .Hamburger {
        z-index: 257;
        width: 41px;
        height: 41px;
        padding-bottom: 4px;
        margin-left: 10px;
        margin-right: auto;
        margin-top: -36px;
        position: relative;
        border-color: transparent;
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        background: transparent url(../images/hamburger.png) no-repeat center center;
        background-size: contain;
    }

    .footerAddress {
        width: 100%;
        margin-left: 0px;
        font-weight: 400;
        text-align: center;
        padding-left: 0px !important;
    }

        .footerAddress > .bold-text {
            font-size: 16px;
        }

        .footerAddress > p {
            font-size: 14px;
        }

    .FooterSocialLink {
        width: 100%;
        vertical-align: middle !important;
    }

    .footerContact {
        width: 100%;
        vertical-align: middle !important;
        text-align: center;
        padding-right: 0px;
        margin-top: 5px;
    }

        .footerContact > a {
            color: #282627 !important;
        }

    .banner {
        height: 325px;
        max-height: 326px;
    }

    .banner-title {
        font-size: 32px !important;
        min-height: 55px;
        padding-top: 6px;
    }

    .footerContainer {
        display: block;
    }

    .contact-container {
        display: inline-block;
        width: 100%;
    }


    .banner-subtitle {
        font-size: 20px;
    }
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
    .website-container {
        max-width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        position: relative;
        padding-bottom: 63px;
        box-sizing: border-box;
        min-height: 93.35%;
        min-height: calc(100% - 80px);
        background: #282627;
    }


    .searchtextbox {
        margin-bottom: 0px;
        width: 212px;
        /*margin-left: 30px;*/ /*Commented by Hemant - task-6373*/
    }

    .search-container {
        width: 325px !important;
        /*margin-top: 8px;*/ /*Commented by Hemant - task-6373*/
    }

    /* Page Header / Navigation bar */
    #page-header {
        /*display: flex;*/
        position: relative;
        /*width: 100%;
  min-width: 1346px;*/
        height: 240px;
        padding: 0;
        justify-content: space-between;
        z-index: 9999;
        text-align: center;
        box-shadow: 0px 6px 8px rgba(0,0,0,0.5);
        background-color: #282627;
    }

    .MenuContactContainer {
        max-width: 100%;
        width: 100%;
        margin-top: 6px;
    }

    .Hamburger {
        z-index: 257;
        width: 41px;
        height: 41px;
        padding-bottom: 4px;
        /*margin-left: 10px;*//*Commented by Hemant - task-6373*/
        margin-left: 0px; /*Added by Hemant - task-6373*/
        margin-right: auto;
        margin-top: -36px;
        position: relative;
        border-color: transparent;
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        background: transparent url(../images/hamburger.png) no-repeat center center;
        background-size: contain;
    }

    /* Page Header / Navigation bar */
    /* Page Header / Navigation bar */
    #page-header {
        /*display: flex;*/
        position: relative;
        /*width: 100%;
  min-width: 1346px;*/
        height: 80px;
        padding: 0;
        justify-content: space-between;
        z-index: 9999;
        text-align: center;
        box-shadow: 0px 6px 8px rgba(0,0,0,0.5);
        background-color: #282627;
    }

    /* Logo website-container */
    /* TODO: These classes need to be refactored and the complexity reduced. */
    .logo-wrapper {
        height: 23%;
        margin-right: -4px;
        vertical-align: top;
        text-align: center;
        float: none;
    }


    .page-tool-panel {
        float: none;
        background-color: transparent;
        line-height: 24px;
        font-size: 15px;
        text-align: center;
        color: #EAB640;
        font-family: sans-serif;
        font-weight: 400;
        width: 100% !important;
        margin-right: 10px;
        margin-top: -22px;
    }

    .footerAddress {
        width: 100% !important;
        margin-left: 0px;
        font-weight: 400;
        text-align: center;
        padding-left: 0px !important;
    }

        .footerAddress > .bold-text {
            font-size: 16px;
        }

        .footerAddress > p {
            font-size: 14px;
        }

    .FooterSocialLink {
        width: 100% !important;
        text-align: center !important;
        margin-left: 0px !important;
    }

    .footerContact {
        width: 100%;
        vertical-align: middle !important;
        text-align: center;
        padding-right: 0px;
        margin-top: 5px;
    }

        .footerContact > a {
            color: #282627 !important;
        }

    .banner {
        height: 265px;
        max-height: 265px;
        width: 100% !important;
    }

    .banner-title {
        min-height: 45px;
        font-size: 24px !important;
        padding-top: 5px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .footerContainer {
        display: block;
    }

    .contact-container {
        display: inline-block;
        width: 100%;
    }

    .banner-subtitle {
        font-size: 20px;
    }

    .MenuContact {
        font-size: 15px;
        /*padding-right: 0px;*/ /*Commented by Hemant - task-6373*/
    }
}

.bread-crumb > a {
    color: #A8A8A8;
    text-decoration: none;
    cursor: pointer;
}

    .bread-crumb > a:hover {
        cursor: pointer;
        color: #EAB640;
    }



.popup-container {
    background: rgba(1, 1, 1, 0.8);
    position: fixed;
    display: none;
    z-index: 100000;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
}

    .popup-container > div {
        max-width: 100%;
        width: 100%;
        position: fixed;
        transform: translate(-50%, -50%);
        left: 50%;
        top: 50%;
        z-index: 5001;
        text-align: center;
        -webkit-overflow-scrolling: touch;
    }

    .popup-container .popup-btn {
        z-index: 263;
        width: 58%;
        min-height: 32px;
        background-color: #EAB640;
        text-align: center;
        color: #282627;
        font-size: 14px;
        font-family: industry-inc-base, sans-serif !important;
        font-weight: 600;
        margin-bottom: 10px;
        position: relative;
        margin-left: 21%;
    }

.popup-btn > a {
    color: #282627 !important;
    margin-top: 10px;
    display: block;
    height: 100%;
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    text-decoration: none;
}

.popup-Menu {
    height: 75%;
    overflow-y: auto;
}

/* width */
::-webkit-scrollbar {
    width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }


.closepopup > .popup-btn > p {
    padding-top: 8px;
}

/* styles for validation helpers */
.field-validation-error {
    color: red !important;
    font-size: 15px;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid red;
}


select.input-validation-error {
    border: 1px solid red;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: red;
}

.validation-summary-valid {
    display: none;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 768px), (min-width: 768px) and (max-width: 768px) and (orientation: landscape) {

    .page-tool-panel {
        width: 100% !important;
        background-color: transparent;
        line-height: 34px;
        font-size: 15px;
        text-align: center;
        color: #EAB640;
        font-family: sans-serif;
        font-weight: 400;
        margin-right: 0px;
        margin-top: -17px;
    }

    .MenuContactContainer {
        max-width: 100%;
        width: 100%;
        vertical-align: top !important;
        padding-right: 0px;
        text-align: center !important;
    }

    .MenuContact {
        margin-bottom: 0px;
        margin-top: 0px;
        vertical-align: central;
        padding-right: 10px;
        font-weight: 400;
        font-size: large;
        text-align: center !important;
    }

    #page-header {
        /* display: flex; */
        position: relative;
        height: 77px;
        padding: 0;
        justify-content: space-between;
        z-index: 9999;
        text-align: center;
        box-shadow: 0px 6px 8px rgba(0,0,0,0.5);
        background-color: #282627;
    }

    .search-container {
        width: 50% !important;
        display: inline-block;
        height: 55px;
        margin-left: 0px !important;
        float:initial;
    }


    .Hamburger {
        z-index: 257;
        width: 41px;
        height: 41px;
        padding-bottom: 4px;
        margin-left: 16px;
        margin-right: auto;
        margin-top: -53px;
        position: relative;
        border-color: transparent;
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        background: transparent url(../images/hamburger.png) no-repeat center center;
        background-size: contain;
    }

    .searchtextbox {
        height: 32px;
        background-color: #EAB640;
        padding-left: 10px;
        margin-top: -2px;
        /*margin-bottom: 18px;*/ /*Commented by Hemant - task-6373*/
        vertical-align: middle;
        width: 270px;
        margin-left: 32px;
    }
}


@media only screen and (min-device-width : 1024px) and (max-device-width : 1024px) and (orientation : landscape) {
    .search-container {
        width: 67% !important;
        display: inline-block;
        height: 55px;
        float: none;
    }

    .contact-container {
        display: inline-block;
        width: 33.33%;
    }

    .Hamburger {
        width: 41px;
        height: 41px;
    }

    .searchtextbox {
        margin-top: 0px;
    }
}
ul
{
    list-style-type: none;
}